###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#   Baranyi, Botond
#   Raduly, Csaba
#
###############################################################################
[LOGGING]
LogFile := "NegTest_all.log"
ConsoleMask := TTCN_ERROR | TTCN_TESTCASE | TTCN_STATISTICS | TTCN_WARNING  #| TTCN_USER
FileMask := TTCN_ERROR | TTCN_TESTCASE | TTCN_STATISTICS | TTCN_WARNING | TTCN_USER | DEBUG_ENCDEC | VERDICTOP
SourceInfoFormat := Stack
LogEventTypes := Detailed

[EXECUTE]
negtest.control
NegTestTestcases.control
NegTest_TEXT_Testcases.control
NegTest_XML_Testcases.control
NegTest_RAW_Testcases.control
NegTest_JSON.control
NegTest_Update.control
NegTest_OER.control

//saved by GUI
